.dkpdf-button {
    color: white !important;
}

.wp-block-image img {
    height: auto;
}

.cursor-pointer {
    cursor: pointer;
}

.ec-border-radius-xl {
    border-radius: 24px;
}

.abs-y-center {
    top: 50%;
    transform: translateY(-50%);
}

.subnav ul > ul {
  display: none !important;
}

@media screen and (max-width: 994px) {
    .mob-full-width {
      max-width: 100% !important;
    }
}